#header #banner
{
background:#ffffff;
}
#wrapper
{
background:#ffffff;
}
#header
{
background:#ffffff;
}
.cycle img.content-edited {
margin: 0;
}


@media all and (max-width: 1599px) {
.home-slider .cycle {
max-height: 765px;
}

@media all and (max-width: 1439px) {
.home-slider .cycle {
max-height: 723px;
}
}
}
@media all and (max-width: 1079px) {
.home-slider .cycle {
max-height: 684px;
}
}
@media all and (max-width: 1023px) {
.home-slider .cycle {
max-height: 653px;
}
}
@media all and (max-width: 979px) {
.home-slider .cycle {
max-height: 639px;
}
}
@media all and (max-width: 959px) {
.home-slider .cycle {
max-height: 596px;
}
}
@media all and (max-width: 899px) {
.home-slider .cycle {
max-height: 553px;
}
}
@media all and (max-width: 839px) {
.home-slider .cycle {
max-height: 502px;
}
}
@media all and (max-width: 767px) {
.home-slider .cycle {
max-height: 479px;
}
}
@media all and (max-width: 735px) {
.home-slider .cycle {
max-height: 468px;
}
}
@media all and (max-width: 719px) {
.home-slider .cycle {
max-height: 411px;
}
}
@media all and (max-width: 639px) {
.home-slider .cycle {
max-height: 359px;
}
}
@media all and (max-width: 567px) {
.home-slider .cycle {
max-height: 297px;
}
}
@media all and (max-width: 479px) {
.home-slider .cycle {
max-height: 211px;
}
}
@media all and (max-width: 359px) {
.home-slider .cycle {
max-height: 183px;
}
}
@media all and (min-width: 100px) {
.home-slider .cycle {
max-height: 52vw;
}
}